Toggle menu
7
27
38
5.2K
Sanarchive
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Community portal/styles.css: Revision history

Template page

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

15 January 2026

  • curprev 12:4512:45, 15 January 2026 Pumpkin talk contribs 1,025 bytes +1,025 Created page with ".comportal-section { overflow: auto; margin-bottom: 2em; } .comportal-section h2 { background-color: #d1e4ff; border: 0; display: block; font-weight: bold; margin: 0; padding: .4em .5em .2em; text-align: center; } .comportal-blocks { background-color: var( --background-color-neutral-subtle, #f8f9fa ); border: 1px solid #a2a9b1; border-bottom: 0; border-right: 0; color: var( --color-base, #202122 ); display: flex; flex-direction: row; flex-wrap: wrap; m..." [automatically checked]